#include <dir.h>
#include <stdio.h>

char usage_msg[] = "Usage: ucd path\n";

int main(int argc, char **argv)
{
   char *p, *pp;

   if (argc != 2)
   {
      puts(usage_msg);
      exit(-1);
   }
   p = pp = argv[1];
   #if 0
   while (*pp)
   {
      if (*pp == '/') *pp = '\\';
      pp++;
   }
   #endif
   return(chdir(p));
}

